<!DOCTYPE html>
  <html lang="ru">
  <head>
    <meta charset="utf-8">
    <title>Домашняя работа</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
  <div id="top" class="navbar">
    <a href="http://kubsu.ru/">КубГУ</a>
    <a href="https://gitlab.com/s.miroshnikov/1">Репозиторий</a>
    <a href="https://gitlab.com/pages/">Другие примеры</a>
  </div>

  <section id="sections">
    <h2 id="text"><b>Номера ссылок на странице соответсвуют номерам заданий.</b></h2>
      <ol>
        <li><a href="http://example.com/" class="push">Example.com</a></li>
        <li><a href="https://example.com/" class="push">Example.com</a></li>
        <li><a href="ftp://example.com/" class="push">FTP без авторизации</a></li>
        <li><a href="ftp://student:2281337@Temp/1.pdf" class="push">FTP с авторизацией</a></li>
        <li><a href="https://www.kubsu.ru/ru/education#zone-conten" class="push">KubSu.ru</a></li>
        <li><a href="#bot" class="push">Картинка</a></li>
        <li><a href="http://s.miroshnikov.gitlab.io/1?education=example&training=project" title="Cсылка с двумя параметрами в URL" class="push">Ищем</a></li>
        <li>
          <ul class="normal">
            <li><a href="#top" title="На верх страницы" class="push">На верх</a></li>
            <li><a href="http://kubsu.ru/" title="В КубГУ" class="push">КубГУ</a></li>
            <li><a href="#bot" title="В низ страницы" class="push">Вниз</a></li>
          </ul>
        </li>
        <li><a         class="push">KubSu.ru</a></li>
        <li><a title="Сайт временно не работает" class="push">KubSu.ru</a></li>
        <li><a href="https://www.kubsu.ru/ru" class="push" rel="nofollow">KubSU.ru</a></li>
        <li><a href="https://www.kubsu.ru/ru" class="push"><!--noindex-->KubSu.ru<!--noindex--></a></li>
        <li>Обучение в <a href="https://www.kubsu.ru/ru" class="push"><mark>"КубГУ"</mark></a> является радостным занятием для многих студентов.</li>
        <li><a href="http://kubsu.ru/" class="push"><img class="pic" src="https://tabiturient.ru/logovuz/kubsu.png" alt="КубГУ"></a></li>
        <li><p><img class="pic" src="https://tabiturient.ru/logovuz/kubsu.png" usemap="#map" alt="Лого КубГУ"></p>
          <p>
            <map name="map">
              <area shape="circle" coords="100,100,20" alt="" href="https://www.kubsu.ru/ru">
              <area shape="rect" coords="30,30,40,40" alt="" href="https://www.kubsu.ru/ru">
            </map>
          </p>
        <li><a href="page.html" title="Ссылка на страницу в текущем каталоге" class="push">Page</a></li>
        <li><a href="main/about/bt.html" title="Ссылка на страницу в каталоге About" class="push">About</a></li>
        <li><a href="../upper.html" title="Ссылка на страницу в каталоге уровнем выше текущего" class="push">1 уровень выше</a></li>
        <li><a href="../../2upper.html" title="Ссылка на страницу в каталоге двумя уровнями выше" class="push">2 уровня выше</a></li>
        <li><a href="index.html" title="Сокращенная ссылка на главную" class="push">Main</a></li>
        <li><a href="/inter.html" title="Сокращенная ссылка на внутреннюю" class="push">Internal</a></li>
      </ol>
    </section>
  <form id="bot">
    <hr>
    <h3><b>Заполните данные</b></h3>
    <label><b>Введите ваше имя:</b><br><input class="text-border" name ="Name" type="text" placeholder="Дмитрий"></label>
    <br><br>
    <label><b>Введите адресс электронной почты</b><br><input type="email" class="text-border" placeholder="dmitii.miroshnikov@gmail.com"></label>
    <br><br>
    <label><b>Введите дату рождения</b><br><input type="date" class="text-border"></label>
    <br><br>
    <b>Ваш пол</b>
      <br>
     <label> <input type="radio" name="first-radio-group" checked="checked" value="Значение1">Мужской </label>
     <label> <input type="radio" name="first-radio-group" value="Значение2">Женский </label>
    <br><br>
    <b>Сколько у вас конечностей?</b>
      <br>
      <label><input type="radio" name="second-radio-group" value="less-then-4" checked="checked">Меньше 4</label>
      <label><input type="radio" name="second-radio-group" value="equals-4">4</label>
      <label><input type="radio" name="second-radio-group" value="over-4">Больше 4</label>
    <br><br>
    <label><b>Какую сверхспособность вы выберете?</b>
      <br>
      <select name="field-name-4[]" multiple="multiple" class="list-box">
        <option value="Значение1" selected="selected">Бессмертие</option>
        <option value="Значение2">Прохождение сквозь стены</option>
        <option value="Значение3">Левитация</option>
    </select>
    </label>
    <br><br>
    <label><b>Расскажите о себе:</b>
        <br>
        <textarea name="field-name-2" id="text-box" placeholder="Я родился в..."></textarea>
    </label>
    <br><br>
    <label><b>Я  ознакомлен с контрактом</b> <!-- Доделать-->
      <input type="checkbox" checked="checked" name="check-1">
    </label>
    <br><br>
    <label>
      <input type="submit" value="Отправить">
    </label>
  </form>
  </body>

